<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Procedure Portal - Provide documents - Bachelor</title>
    <link rel="stylesheet" href="../../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/oots-style.css">
    <link rel="stylesheet" href="../../css/procedure-portal.css">
    <style>
        ul.checkmark {
            display: flex;
            justify-content: center;
            gap: 2rem;
        }

        ul.checkmark li {
            margin: 0;
        }

        ul.checkmark li:nth-child(2) {

        }

        ul.checkmark li.default.current:before {
            content: none;
        }

        ul.checkmark li.default:not(:first-child):before {
            content: none;
        }

        ul.checkmark li.checked:before {
            content: none;
        }


        @media only screen and (max-width: 600px) {
            ul.checkmark {
                flex-direction: column;
            }
        }


    </style>

</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <div class="page-header">
            <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom uni-be"><!-- bg-light -->
                <div class="container-fluid">
                    <div class="container">
                        <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                            <div class="d-flex align-items-center">
                                <h3 class="m-0 medium">
                                    <!--<img src="../../images/flags/de.svg" alt="30" class="me-2">-->
                                    Brussels University </h3>
                            </div>
                            <div class="d-lg-flex d-none justify-content-evenly gap-5">
                                <div>Study & Research in Belgium</div>
                                <div>Study, research & teach abroad</div>
                                <div class="language fs-6">
                                    DE | EN
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </div>

    <div class="page-body my-5">

        <div class="d-flex justify-content-center p-3 p-lg-0">
            <div class="my-3 center">
                <h1 class="colored-titles uni-be pb-3 border-bottom border-white">Submitting an initial application for
                    admission to a masters' degree</h1>
                <p class="h4 mt-5">Complete the form to submit your application.</p>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <div class="d-flex center flex-column">
                <div class="">
                    <div class="rounded-3 p-3 p-lg-5"><!--bg-white-->
                        <ul class="checkmark">
                            <li class="checked">1. Personal information</li>
                            <li class="default current">2. Provide supporting documents</li>
                            <li class="default">3. Submit the application</li>
                        </ul>
                    </div>
                </div>

                <div class="right flex-grow-1">
                    <div class="bg-white rounded-3 p-lg-5 d-flex justify-content-center">
                        <div class="bg-white rounded-3 p-lg-5 pt-4">
                            <h1 class="my-5 my-lg-2 ps-3 ps-lg-0 pb-2 border-bottom">Supporting documents</h1>
                            <div class="p-3 p-lg-0">
                                <p class="m-0">
                                    Provide the following documents in order to meet the study grant procedure
                                    requirements
                                    by uploading them manually or retrieving online.
                                </p>
                                <p class="m-0 mt-3">
                                    <span class="bold">Note:</span> <span class="fst-italic">All the documents must be in German or English.</span>
                                </p>
                            </div>
                            <div class="form mt-5">

                                <div class="my-5">
                                    <h5 class="my-1 medium ps-3 ps-lg-0">
                                        1 <img src="../../images/icon-file.png" height="22" class="me-1"> Proof of
                                        Secondary Education diploma/certificate
                                    </h5>
                                    <div class="d-flex mb-4 flex-column flex-lg-row justify-content-between align-items-center mb-4 pb-2 pt-1">
                                        <div class="d-flex flex-column flex-lg-row gap-lg-3 justify-content-between col-10 py-4 px-5 flex-grow-1 me-lg-3 rounded-5 bg-black-10">
                                            <div class="d-flex flex-column flex-lg-row gap-lg-5 text-center text-lg-start mb-3 mb-lg-0">
                                                <div class="mb-3 mb-lg-0">
                                                    <img src="../../images/check_small.svg" height="24">
                                                    <span class="bold green-300">Retrieved</span>
                                                </div>
                                                <div class="d-flex flex-column">
                                                    <div class="text-black fs-6"><span class="bold">English</span> -
                                                        Secondary Education Diploma
                                                    </div>
                                                    <div class="text-black-50">SecondaryEducationDiploma.pdf</div>
                                                </div>
                                            </div>
                                            <div class="d-flex flex-column flex-lg-row gap-lg-5 text-center align-items-center">
                                                <div class="preview-document active mb-3 mb-lg-0"
                                                     data-docurl="../../documents/Proof-of-secondary-school-Leon.pdf">
                                                    <img src="../../images/visibility_be.svg" height="15">
                                                    <span class="text-decoration-underline uni-be medium">View document</span>
                                                </div>
                                                <div>
                                                    <img src="../../images/delete-basket_be.svg" height="15">
                                                    <span class="text-decoration-underline uni-be medium">Delete document</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <div>
                                    <h5 class="my-2 medium ps-3 ps-lg-0">
                                        2
                                        <img src="../../images/icon-file.png" height="22" class="me-1">
                                        Proof of Bachelor's degree
                                    </h5>
                                    <div class="mb-5 d-flex flex-column flex-lg-row justify-content-between align-items-center bg-uni-be-100 mb-4 px-5 py-4 mx-4 mx-lg-0 rounded-5">

                                        <div class="col-12 col-lg-4 p-4">
                                            <div class="text-center mb-2">
                                                <img src="../../images/upload_small_be.svg" height="24">
                                            </div>
                                            <div class="text-center">
                                                <a class="uni-be"><span class="bold">Upload</span> Proof of
                                                    bachelor's degree </a>
                                            </div>
                                        </div>
                                        <div class="bold col-12 col-lg-4 text-center">or</div>
                                        <div class="text-center col-12 col-lg-4">
                                            <div class="position-relative">
                                                <button onclick="window.location.href = 'evidence-request-service-be-second-doc-search.html'"
                                                        class="btn btn-primary py-1 px-3 ms-3 text-white bg-uni-be border-uni-be"
                                                        id="retrieveBachelor" data-modalid="redirecting"
                                                        data-destination="evidence-request-service-be-second-doc-search.html">
                                                    <span class="bold text-white">Retrieve</span> Proof of bachelor's
                                                    degree
                                                </button>
                                                <a tabindex="0" class="info-absolute bold" data-bs-container="body"
                                                   data-bs-toggle="popover" data-bs-placement="top"
                                                   data-bs-trigger="focus" data-bs-original-title="" title=""> i </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="d-flex justify-content-between flex-lg-row flex-column-reverse my-5 mx-5 mx-lg-0">
                        <button class="btn btn-outline-primary uni-be border-uni-be">
                            Cancel
                        </button>

                        <button class="btn btn-primary text-white bg-uni-be mb-3" disabled>
                            Submit
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="page-footer mt-3  bg-uni-be ">
        <footer class="text-center text-lg-start">

            <!-- Section: Links  -->
            <section class="bg-uni-be-100 pt-2">
                <div class="container text-center text-md-start mt-5">
                    <!-- Grid row -->
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study &amp; Research in Belgium
                            </h6>
                            <p>
                                <span>Find scholarships</span>
                            </p>
                            <p>
                                <span>Plan your studies</span>
                            </p>
                            <p>
                                <span>First steps in Belgium</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study, research &amp; teach abroad
                            </h6>
                            <p>
                                <span>General information</span>
                            </p>
                            <p>
                                <span>Study, research or teach in Belgium</span>
                            </p>
                            <p>
                                <span>Financial aid</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">Contact</h6>
                            <p>
                                hello@brusselsnuniversity.com
                            </p>
                            <p>+32 234 567 89</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
            <!-- Section: Links  -->

            <!-- Copyright -->
            <div class="text-white py-4 col-10 m-auto">
                <div class="container">
                    <div class="row mt-3">
                        <h6 class="bold mb-4">
                            <!--<img src="../images/flags/de.svg" alt="30" height="40"> -->Brussels University
                        </h6>
                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-3 col-xl-3 mb-4">
                            <!-- Links -->

                            <p>
                                <span>© 2023 </span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="d-none d-lg-flex"><!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-mb-4">
                                <p class="text-decoration-underline">
                                    <span>Cookies</span>
                                </p>
                                <p>
                                </p></div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Data Privacy Policy</p>
                            </div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Legal Notice</p>
                            </div>
                            <!-- Grid column -->

                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Contact</p>
                            </div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-1 col-lg-1 col-xl-1 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Career</p>
                            </div>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </div>
            <!-- Copyright -->
        </footer>
    </div>
</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">Financial Aid & Scholarships</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>Belgium</span> <img src="../../images/flags/de.svg" height="20">
                            </div>
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="forth" src="../../images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">Document request service</div>
                            <div>Belgium <img src="../../images/flags/de.svg" height="20"></div>
                        </div>
                    </div>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="../../images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Initial application for admission </p></div>
                </div>
            </div>
        </div>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function (event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdf.js/2.2.228/pdf.min.js"></script>
<script src="../../js/pdf-viewer.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
        integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
        integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
        crossorigin="anonymous"></script>
<script src="../../js/modal.js"></script>
<script>
    let popoverTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="popover"]'))
    let popoverList = popoverTriggerList.map(function (popoverTriggerEl) {
        return new bootstrap.Popover(popoverTriggerEl, {
            template: '<div class="popover" role="tooltip"><div class="popover-arrow"></div><h3 class="popover-header"></h3><div class="popover-body"></div></div>',
            title: 'Retrieve documents online',
            html: true,
            content: 'If you don\'t have a copy of the documents required to complete the procedure, we may be able to retrieve them directly from the issuer, ' +
                'even if the issuer is in another EU Member State. Learn more about the new way to collect documents <div class="d-flex justify-content-start align-items-center mt-3">' +
                '                                <p class="m-0">Powered by </p>' +
                '                                <img height="30" class="ms-2" src="../../images/YourEurope.png">' +
                '                            </div>'
        });
    })
</script>
<script>
    sessionStorage.clear();
</script>
</body>
</html>
